html, body { height: 100%; margin: 0; }

body {
background-color: #d3e7f8; 
font: 14px Arial, Helvetica, sans-serif; 
    }

div {
    height: 100%; /* Высота */ 
    background: #d3e7f8;
    margin: 0;
    padding: 0;
    border: 0 solid #000;
   }

h1 { 
    font: 30px Arial, Helvetica, Verdana, sans-serif; 
    font-weight: 500; 
    color: #fdfc90; 
    text-align: left;}
    
h2 { 
    font: 18px Arial, Helvetica, Verdana, sans-serif; 
    font-weight: bold; 
    color: #2a0b2a; 
    text-align: left;}    
    

/*h2 { 
    font: 14px Arial, Helvetica, sans-serif; 
    font-style: italic;
    color: #2a0b2a; 
    text-align: center;
    margin: 12px 0;}
    
 */   
    
h3 {color: #0f67df;
    font-size: 18px; }

h4 {font-size: 12px; 
    font-style: italic;
    color: #2a0b2a; }
    
h6 {
    font: 15px Arial, Helvetica, sans-serif; 
    font-style: italic;
    color: #1b2e55;
    text-align: center;
    margin: 10px 0;
    }
    
h7 {
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 16px;
    font-weight: bold;
    color: #1a4a1a;
    margin: 10px;
    padding: 5px;
    
    } 
           
    
img {max-width: 100%;}

/*убираем голубую обводку кнопок Хромом */
a:active, a:focus { outline: none; }

input, textarea {outline:none;}
input:active, textarea:active {outline:none;}
:focus {outline:none;}
textarea {resize:none;}
textarea {resize:vertical;}
textarea {resize:horizontal;}
/* ----- */

    
.accent {font-weight: bold;
         color: #2a0b2a; }   

.accent1 {font-style: italic;
         color: #2a0b2a; }  
         
.accent2 { font-size: 12px; 
           font-style: italic;
           color: #2a0b2a; }         

.accent3 { font-size: 18px; 
           color: #0f67df; }     
           
.accent4 { font-size: 14px; 
           font-style: italic;
           color: #2a0b2a; }  

.accent5 { font-size: 20px; 
           font-style: italic;
           font-weight: bold;
           color: #2a0b2a; }
           
.accent6 { font-size: 11px; 
           
           font-weight: normal;
           color: #93d1eb; }
                     
.accent7 { font-size: 11px; 
           
           font-weight: normal;
           color: #a4c5d6; }
                                
           
.to_right { float: right; }           

.vidno {display: inline;}
.vidno1 {display: none;}   
.vidno2 {display: none;}
.vidno3 {display: block;}
.vidno4 {display: none;}

.data_comment {visibility: visible;}
.banck_comment{display: none;}
.index_comment{display: none;}

#container { 
    max-width: 1000px; 
    height: 1100px;
  /*  height: auto;
    min-height: 1000px; */
    margin: 0 auto; 
    background-color: #f0f0f0;}

#headbar { 
    float: right; 
    width: 75%; 
/*    height: 22%; */
    height: auto;
    background-color: #f0f0f0; 
    padding: 0; 
    margin: 0 0 2.5% 0; 
    }
    
#zagolovok {
    position: relative;
    width: 99%;
    height: auto;
    background-image: url(26_3.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-color: #f0f0f0;
    
    
    }
    
 #z { 
    position: absolute;
    top: 20%;
    left: 20%;
 /*   right: 10px;*/
    height: 30px;
    background-color: transparent;
 } 
    
/* #z1{z-index: 1;}  
 #z2{z-index: 2;} */
    
    
#smeh { display: none;}    

#for_telephone {
    background-color: #f0f0f0;
    width: 100%;  
    height: 100%;
    
        }
        
#for_telephonePainter {
    background-color: #f0f0f0;
    width: 100%;  
    height: 100%;
        
        }

#content { 
    float: right;
    width: 73%;  
    height: 71%;
  /*  height: auto;
    min-height: 760px;*/ 
    background-color: #f0f0f0; 
    padding: 0 1%;}
    
#content_Biography {
    background-color: #f0f0f0; 
    }
    
#Voynich {
    background-color: #f0f0f0; 
    background-image: url(Voynich.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-clip: border-box;
    width: 95%; 
    height: 26.5%;
    }
    
#pictures {
    background-color: #f0f0f0; 
    background-image: url(fon_1.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-clip: border-box;
    width: 95%; 
    height: 73.3%;
    }
    
#pisakaPart1 {
    float: left;
    width: 49.5%;
    margin-top: 30px;
    background-color: transparent;   
/*    border:1px solid red;*/ }

#pisakaPart2 {
    float: right;
    width: 49.5%;
    margin-top: 30px;
    background-color: transparent; 
/*    border:1px solid green;*/ }

#painterPart1 {
    float: left;
    width: 49.5%;
    margin-top: 30px;
    background-color: transparent;   
/*    border:1px solid red;*/ }

#painterPart2 {
    float: right;
    width: 49.5%;
    margin-top: 30px;
    background-color: transparent; 
/*    border:1px solid green;*/ }
 
#leftcol { 
    float: left; 
    height: 97%; 
 /*   height: auto; 
    min-height: 1200px; */
    width: 24.6%; 
    background-image: url(23.jpg); 
    background-repeat: repeat-y; 
    padding: 0; 
    margin: 0;}

#footerbar {
    position: relative;
    margin: -30px auto 0;
    height: auto; 
    background-color: #367092; 
    color: white; 
    clear: both;}
    
#man_read {
    padding: 0; 
    margin: 0;
    height: 27.32%;
    background-image: url(23.jpg); 
    background-repeat: repeat-y;
    
    }
    
#col {
    background-image: url(23.jpg); 
    background-repeat: repeat-y; 
    padding: 0; 
    margin: 0;
    height: 30%;
    
    }

#data_list {
    width: 100%; 
    height: 230px; 
    margin-top: 50%; 
    background-image: url(listik.jpg); 
    padding: 0; 
    font-size: 12px;
    line-height: 95%;}

#time_list {
    float: right; 
    width: 20.5%; 
    height: 50px; 
    margin-top: 10%; 
    background-color: transparent; 
    padding: 0 27% 0 0 ;}

#day_list {
    float: left; 
    width: 41%; 
    height: 50px; 
    margin-top: 25%; 
    background-color: transparent; 
    padding: 0 0 0 29% ; 
/*    border:1px solid red;*/
    }
    


#nav { 
    float: right; 
    width: 98.9%; 
    padding: 0 0 0 5px; 
    margin: 3px; 
    background: #335599 ; 

    border-radius:10px; 
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);

}

#nav li { 
    display: inline-block; 
    list-style-type: none; 
    margin: 10px 2%; }

#nav a {  

    font-weight:bold;
    font-size: 120%; 
    color:#ffe699;
    text-decoration:none;
    display:block;
    padding:7px 10px;

         border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px;           
         text-shadow:0 2px 2px rgba(0,0,0, .7);

 }

#nav .current a, #nav li:hover > a {
    background:#ffe699 ;
    color:#0d224c;
    border-top:1px solid #f8f8f8;

    box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}

#nav ul li:hover a, #nav li:hover li a {
    background:none;
    border:none;
    color:#000;
}

#nav ul li a:hover {
    background:#335599 url(../images/bg.png) repeat-x 0 -100px;
    color:#fff;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-shadow:0 2px 2px rgba(0,0,0, 0.7);
}

#nav ul li:first-child > a {
    -moz-border-radius-topleft:10px; /*some css3*/
    -moz-border-radius-topright:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
}
#nav ul li:last-child > a {
    -moz-border-radius-bottomleft:10px; /*some css3*/
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-left-radius:10px;
    -webkit-border-bottom-right-radius:10px;
}

/* drop down */
#nav li:hover > ul {
    opacity:1;
    visibility:visible;
}
#nav ul {
    opacity:0;
    visibility:hidden;
    padding:0;
 /*   width:200px; */
    position:absolute;
    background:#83bee1 url(../images/bg.png) repeat-x 0 0;
    border:1px solid #7788aa;

    border-radius:10px; /*some css3*/
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);

    -moz-transition:opacity .25s linear, visibility .1s linear .1s;
    -webkit-transition:opacity .25s linear, visibility .1s linear .1s;
    -o-transition:opacity .25s linear, visibility .1s linear .1s;
    transition:opacity .25s linear, visibility .1s linear .1s;
}
#nav ul li {
    float:none;
    margin:0;
}
#nav ul a {
    font-weight:normal;
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}
#nav ul ul {
    left:160px;
    top:0px;
}

#pages { 
    padding: 3% 0 0 0; 
    width: 96%; 
    background-color: #f0f0f0; 
    height: 5%; }

#pages a { 
         border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px;          
  }

#pages a:hover { 
    background:#ffe699 ;
    color:#0d224c;
    border-top:1px solid #f8f8f8;
    padding:0;

    box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    text-shadow:0 2px 2px rgba(255,255,255, 0.7) 
  }
  
#page_author { 
    float: right; 
    margin: 0 5% 0 0; 
    padding: 7px 0 ; 
    width: 37%; 
    background-color: #f0f0f0; 
    height: 5%; }

#page_author a { 
         font-weight:bold;
         font-size: 120%;
         color:#fff;
         background:#83bee1 ;
         border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px; 
         
          box-shadow:0 2px 2px rgba(0,0,0, .5);
          -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
          -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);
    
         text-shadow:0 2px 2px rgba(0,0,0, 1);   
         border:1px solid #7788aa;  
         text-decoration:none;
         padding: 6px 14px;   
  }

#page_author a:hover { 
    background:#4a8db4 ;
    color:#fff;
    padding: 6px 13px;

    box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    text-shadow:0 2px 2px rgba(0,0,0, 1) 
  }  


#page_author_comics { 
    float: right; 
    margin: 0 10% 0 0; 
    padding: 7px 0 ; 
    width: 90%; 
    background-color: #f0f0f0; 
    height: 5%; }

#page_author_comics a { 
         font-weight:bold;
         font-size: 120%;
         color:#fff;
         background:#83bee1 ;
         border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px; 
         
          box-shadow:0 2px 2px rgba(0,0,0, .5);
          -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
          -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);
    
         text-shadow:0 2px 2px rgba(0,0,0, 1);   
         border:1px solid #7788aa;  
         text-decoration:none;
         padding: 6px 14px;   
  }

#page_author_comics a:hover { 
    background:#4a8db4 ;
    color:#fff;
    padding: 6px 13px;

    box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    text-shadow:0 2px 2px rgba(0,0,0, 1) 
  }  

.scrollbox {
 overflow: auto;
 width: 99%;
 max-height: 100%;
 margin: 0 auto;
 background:
  linear-gradient(white 1%, rgba(255,255,255,0)),
  linear-gradient(rgba(255,255,255,0), white 99%) 0 100%,
  radial-gradient(farthest-side at 50% 0, rgba(0,0,0,.2), rgba(0,0,0,0)),
  radial-gradient(farthest-side at 50% 100%, rgba(0,0,0,.2), rgba(0,0,0,0)) 0 100%;
 background-repeat: no-repeat;
 background-size: 100% 40px, 100% 40px, 100% 14px, 100% 14px;
 background-attachment: local, local, scroll, scroll;
}

a.scrollbox { font-weight:bold;
    background:#f0f0f0 ;
    font-size: 100%; 
    color:#335599;
    text-decoration:none;
    padding:7px 10px;

         border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px;   }

a.scrollbox:hover { 
    background:#ffe699 ;
    color:#0d224c;
    border-top:1px solid #f8f8f8;
    padding:3px 3px;

    box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    text-shadow:0 2px 2px rgba(255,255,255, 0.7) 
  }

#tales { 
    float: left; 
    width: 47%; 
    height: 99%; 
    margin-left: 0; 
    margin-top: 0; 
    background-color: #f0f0f0; 
    padding: 1% 0 0 0; }

#tales li { 
    display: block; 
    list-style-type: none; 
    margin: 2% 2% 2% 1%; 
    padding: 2% 0; }

#tales a { font-weight:bold;
    font-size: 130%; 
    color:#0d224c;
    text-decoration:none;
    padding:3% 0;

         border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px;  }

#tales a:hover { 
    color: #784911;  
    border-top:1px solid #f8f8f8;
    padding:0;
    text-shadow:0 2px 2px rgba(255,255,255, 0.7)  }


#biography { 
    float: left; 
    width: 93%; 
    height: 20%; 
    margin-left: 10px; 
    margin-top: 10px; 
    background-color: #f0f0f0; 
    padding: 10px 0 0 0; }

#biography li { 
    display: block; 
    list-style-type: none; 
    margin: 20px 10px 10px 10px; }  

#biography .current a, #biography li:hover > a {
    background:#ffe699 ;
    color:#0d224c;
    border-top:1px solid #f8f8f8;
    padding:6px;

    box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    text-shadow:0 2px 2px rgba(255,255,255, 1);
}

#biography .current a:hover {
    background: #e9ce7a;
    color: #0d224c;  
    border-top:1px solid #f8f8f8;
    padding:5px;
    text-shadow:0 2px 2px rgba(255,255,255, 1);  }

#bigPhoto { 
    float: right; 
    width: 48%; 
    height: 99%; 
    margin-top: 0; 
    background-color: #f0f0f0; 
    padding: 0; }

.littleScrollbox {
 overflow: auto;
 width: 96%;
 max-height: 60%;
 margin: 0 auto;
 background:
  linear-gradient(white 10%, rgba(255,255,255,0)),
  linear-gradient(rgba(255,255,255,0), white 90%) 0 100%,
  radial-gradient(farthest-side at 50% 0, rgba(0,0,0,.5), rgba(0,0,0,0)),
  radial-gradient(farthest-side at 50% 100%, rgba(0,0,0,.5), rgba(0,0,0,0)) 0 100%;
 background-repeat: no-repeat;
 background-size: 100% 40px, 100% 40px, 100% 14px, 100% 14px;
 background-attachment: local, local, scroll, scroll;
}

#zagolovok_tale {
    float: left;
    height: auto;
    background-color: #f0f0f0;
}

.textScrollbox {
 overflow: auto;
 width: 93.6%;
 max-height: 80%;
 margin: 0 auto;
 padding: 0 10px;
 background:
  linear-gradient(white 1%, rgba(255,255,255,0)),
  linear-gradient(rgba(255,255,255,0), white 99%) 0 100%,
  radial-gradient(farthest-side at 50% 0, rgba(0,0,0,.5), rgba(0,0,0,0)),
  radial-gradient(farthest-side at 50% 100%, rgba(0,0,0,.5), rgba(0,0,0,0)) 0 100%;
 background-repeat: no-repeat;
 background-size: 100% 40px, 100% 40px, 100% 14px, 100% 14px;
 background-attachment: local, local, scroll, scroll;
 font-family: Verdana, Geneva, sans-serif;
 font-size:16px;
 line-height: 1.5; }
 
 .littleScrollboxComics {
 overflow: auto;
 width: 96%;
 height: 90%;
 margin: 10px auto;
 /*background: 
  linear-gradient(white 10%, rgba(255,255,255,0)),
  linear-gradient(rgba(255,255,255,0), white 90%) 0 100%,
  radial-gradient(farthest-side at 50% 0, rgba(0,0,0,.5), rgba(0,0,0,0)),
  radial-gradient(farthest-side at 50% 100%, rgba(0,0,0,.5), rgba(0,0,0,0)) 0 100%;
 background-repeat: no-repeat;
 background-size: 100% 40px, 100% 40px, 100% 14px, 100% 14px;
 background-attachment: local, local, scroll, scroll;*/
 background-color: #f0f0f0;
/* margin-top: 10px;
    margin-bottom: 10px;*/

         border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px;  
    border: 0 solid #c4ccdd;  
 
}

 
#whoIs {
    float: left;
    width: 89%;
    height: 90px;
    padding: 0 0 0 0;
    margin: 2% 0 0 0;
    font-size: 16px;
    text-align: center; 
    background: #f0f0f0 ; }
    
#block_biogr {
    background: #f0f0f0 ; 
    width: 100%; 
    height: 10%; 
    padding: 0; 
    margin: 0; 
    }
    
#biographyNav {
    float: right; 
    width: 100%; 
    height: 10%; 
    padding: 0 0 4% 0; 
    margin: 0 0 3% 0; 
    background: #f0f0f0 ; }

#biographyNav li { 
    display: inline-block; 
    list-style-type: none; 
    margin: 0 1px; 
    padding: 0 1px; }

#biographyNav a {  
    background-color: #aea4a4; 
    font-weight: 500;
    font-size: 120%; 
    color:#32073d;
    text-decoration:none;
    padding:5px 13px;

         border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px;           
         }

#biographyNav li:hover > a {
    background-color: #d1b7b7;
    border-top:1px solid #f8f8f8;

    border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px; 
    box-shadow:0 1px 1px rgba(0,0,0, .7); /*some css3*/
         -moz-box-shadow:0 1px 1px rgba(0,0,0, .7);
         -webkit-box-shadow:0 1px 1px rgba(0,0,0, .7);
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}  

#biographyNav ul { margin: 0; padding: 8px 8px; }

#biographyNav_2 {display: none;}

#img_biography {display: none;}

#img2_biography {display: none;}

#mainBiogr { 
    float: left; 
    margin: 0 0 0 0; 
    padding: 7px 45px ; 
    width: 39%; 
    background-color: #f0f0f0; 
    height: 5%; }   

#mainBiogr a {
    background-color: #f0f0f0; 
    font: 18px Arial, Helvetica, Verdana, sans-serif; 
    font-weight: bold; 
    color: #2a0b2a; 
    text-decoration:none;
    padding:5px 15px;

    border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px;
    box-shadow:0 1px 1px rgba(0,0,0, .7); /*some css3*/
         -moz-box-shadow:0 1px 1px rgba(0,0,0, .7);
         -webkit-box-shadow:0 1px 1px rgba(0,0,0, .7);
}
#mainBiogr a:hover { 
    background:#e8e2e2 ;
    color:#2a0b2a;
    padding: 5px 15px;

    box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    
  }  
    

    
.biographyScrollbox {
 overflow: auto;
 width: 93%;
 max-height: 65%;
 margin: 0 auto;
 padding: 0 10px;
 font-family: Verdana, Geneva, sans-serif;
 font-size: 16px;
 line-height: 1.5;
 background:
  linear-gradient(white 1%, rgba(255,255,255,0)),
  linear-gradient(rgba(255,255,255,0), white 99%) 0 100%,
  radial-gradient(farthest-side at 50% 0, rgba(0,0,0,.5), rgba(0,0,0,0)),
  radial-gradient(farthest-side at 50% 100%, rgba(0,0,0,.5), rgba(0,0,0,0)) 0 100%;
 background-repeat: no-repeat;
 background-size: 100% 40px, 100% 40px, 100% 14px, 100% 14px;
 background-attachment: local, local, scroll, scroll;
 font-family: Verdana, Geneva, sans-serif;
 font-size:16px; }
 
 .photo_in_text { float: right; padding: 0 5px 5px 5px ; background-color: #f0f0f0; }
 .photo_in_text1 { float: right; padding: 0 5px 5px 5px ; background-color: #f0f0f0; }
 .photo_in_text2 { text-align: center; padding: 0 5px 5px 5px ; background-color: #f0f0f0; }
 .photo_in_text_left { float: left; padding: 0 5px 5px 5px ; background-color: #f0f0f0; }
 
 
 .searchform {
    display: inline-block;
    zoom: 1; /* ie7 hack for display:inline-block */
    *display: inline;
    border: solid 0px #d2d2d2;
    padding: 1px 2px;
     
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
 
    -webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
    box-shadow: 0 1px 0px rgba(0,0,0,.1);
 
    background: #ffe699;
    }

 .searchform input {
    font: normal 12px/100% Arial, Helvetica, sans-serif;}
    
 .searchform .searchfield {
    background: #fff;
    padding: 6px 6px 6px 8px;
    width: 202px;
    border: solid 1px #bcbbbb;
    outline: none;
 
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
 
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.2); }
    

.searchform .searchbutton {
    color: #fff;
    border: solid 1px #494949;
    font-size: 11px;
    height: 27px;
    width: 27px;
    text-shadow: 0 1px 1px rgba(0,0,0,.6);
 
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
 
    background: #335599;
    background: -webkit-gradient(linear, left top, left bottom, from(#1068e1), to(#243e71));
    background: -moz-linear-gradient(top,  #1068e1,  #243e71);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#1068e1', endColorstr='#243e71'); /* ie7 */
    -ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#1068e1', endColorstr='#243e71'); /* ie8 */ }
    
.pole_searchform {
    float: right;
    display: inline-block;
    zoom: 1; /* ie7 hack for display:inline-block */
    *display: inline;
        }

.lupa {
    float: right;
    display: none;
 /*   display: inline-block;
    zoom: 1; /* ie7 hack for display:inline-block */
 /*   *display: inline;
    visibility: hidden;
    margin-right: -30px;*/
    
        }

#poisk {
    float: left;
    background-color: #f0f0f0;
    width: 96%;
    max-height: 15%;
    font-size: 14px;
    margin: 0;
    padding: 0 0 0 10px;
}

.table_poisk {
    font-size: 14px;
    
    }
.table_poisk1 {
    display: none;
    font-size: 14px;
    
    }
    

/*#painterName { 
    float: left; 
    width: 360px; 
    height: 90px; 
    margin-left: 0; 
    margin-top: 0; 
    background-color: #f0f0f0; 
    padding: 0 0 0 0; 
    border: 0 solid #000000;}*/
    
#comicsPage2{
    width: 99%;
    max-height: 100%;
    margin: 0 auto;
    background-color: #f0f0f0;
}    

#rightComicsPart {
    float: right; 
    width: 31%; 
    height: 100%; 
    margin-top: 0; 
    background-color: #f0f0f0; 
    padding: 0;
    border: 0 solid #000000; }

#leftComicsPart {
    float: left; 
    width: 68%; 
    height: 100%; 
    margin-top: 0; 
    background-color: #f0f0f0; 
    padding: 0;
    border: 0 solid #000000; }


#comicsName { 
    float: right; 
    width: 99%; 
    height: 60%; 
    margin-top: 0; 
    background-color: #f0f0f0; 
    padding: 0;
    border: 0 solid #000000; }
    
/*#comicsName li { 
    display: block; 
    list-style-type: none; 
    margin: 2% 2% 2% 1%; 
    padding: 2% 0; }*/

#comicsName h5 { 
    font-weight:bold;
    font-size: 130%; 
    color:#0d224c;
    text-decoration:none;
    padding: 0 2% 0 7%;
    margin-top: 10px;
    margin-bottom: 10px;

         border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px;  
    border:2px solid #f8f8f8;   
   /* border-bottom:2px solid #f8f8f8 ;  */   
         }

#comicsName h5:hover { 
    color: #784911;  
  /*  border-top:1px solid #f8f8f8;*/
  /*  border-bottom:1px solid #f8f8f8 ;*/
    padding:0 2% 0 6%;
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
    cursor: pointer;  }

#lenta { 
    float: left;
    position: relative; 
    width: 100%; 
    height: 430px; 
    margin: 0; 
    padding: 0;  
    background-color: #f0f0f0;  
    
    background-image: url(kinolenta.jpg);
    background-repeat: no-repeat;
    background-position: center;
    
 /*   border: 1px solid green;*/}

#strela_left {
    float: left; 
    width: 9%; 
    height: 15px; 
    margin-left: 0; 
    margin-top: 205px; 
    background-color: transparent;  
/*    border: 1px solid red; */}
    
#strela_left a { 
         border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px;}

#strela_left a:hover { 
    background:#ffe699 ;
    color:#0d224c;
    border-top:1px solid #f8f8f8;
    padding:0; }
    
#strela_right {
    float: right; 
    width: 9%; 
    height: 15px; 
    margin-top: 205px; 
    background-color: transparent;  
  /*  border: 1px solid red;*/ }
    
#strela_right a { 
         border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px;}

#strela_right a:hover { 
    background:#ffe699 ;
    color:#0d224c;
    border-top:1px solid #f8f8f8;
    padding:0; }
    
#fillingComics{
    width: 330px; 
    height: 220px; 
/*    margin: 100px auto 0 auto;*/
    
    position: absolute;
    margin: auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: transparent;  
 /*   border: 1px solid green;  */ }
    
#fillingComics img {
    position: absolute;
    margin: auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    
    }    


#nameOf_currentComics {
    width: 60%; 
    height: 80px;
    margin-top: 0;
    padding: 9px 0 0 10%; 
    background-color: #f0f0f0;
  /*  border: 1px solid #000000;  
    display: inline-block;*/
    float: left; 
    display:table;
     }
    
#zoomer {

    float: right;
    margin-right: 10%;
    margin-top: 50px;
    width: 68px;
    height: 30px;
    background-color: #f0f0f0; 
  /*  border: 1px solid red;*/
    }
  
#screen {
    width: 100%;
    height: 20px;
    display: none;
    background-color: #f0f0f0;
    } 
    
#screen_img {
    width: 100%;
    height: 80%;
    line-height: 500px;
    background-color: #f0f0f0;
    margin: 0 auto;
    text-align: center;
}

#screen_img img {
    vertical-align: middle;
}

#screen_img p {
    margin: 0;
}

#screen_comment{
    float: left;
    display: block;
    width: 100%;
    height: auto;
    margin: 0 0 10px 0;
    padding: 0 ;
    text-align: center;
    background-color: transparent;
    font-size: 18px;
    font-family: Times, Georgia, serif;
    
}

  
#nameOfSeries {
    width: 100%; 
    height: 30px;
    margin: 15px;
    background-color: #f0f0f0;
    font-size: 22px;
    font-weight: bold;
    color: #994444;
    display:  none; 
    }
    
#nameOfSeries a {
    
    font-size: 22px;
    font-weight: bold;
    color: #994444; 
    text-decoration:none;
    padding:4px 12px;
    
    border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px;
    box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
         -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
         -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    
    }
    
#nameOfSeries a:hover {
    
    background:#e8e2e2 ;
    color:#2a0b2a;
    padding: 4px 12px;

    box-shadow:0 2px 2px rgba(0,0,0, .7); /*some css3*/
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    
  }  
    
#pagesComics { 
    float: left; 
    width: 85%; 
    height: 40px; 
    margin: 5px 0 0 9%;
    padding: 0 0 0 0; 
    background-color: #f0f0f0; 
 /*   height: 5%; */
    border: 0 solid #000000; }

#pagesComics a { 
         border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px;}

#pagesComics a:hover { 
    background:#ffe699 ;
    color:#0d224c;
    border-top:1px solid #f8f8f8;
    padding:0; }
    
    
#pagesComics_screen { 
    position: relative;
    float: left; 
    width: 85%; 
    height: 40px; 
    margin: 5px 0 0 9%;
    padding: 0 0 0 0; 
    background-color: #f0f0f0; 
 /*   height: 5%; */
    border: 0 solid #000000; }

#pagesComics_screen a { 
         border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px;}

#pagesComics_screen a:hover { 
    background:#ffe699 ;
    color:#0d224c;
    border-top:1px solid #f8f8f8;
    padding:0; }    
    
    
#comment_forComics {
    float: left;
    width: 90%;
    margin: 10px auto;
    height: auto;
    max-height: 180px;
    display: block;
    text-align: center;

    padding: 10px 20px;
     
    background-color: #d3e7f8; 
    font-size: 18px;
    font-family: Times, Georgia, serif;
    
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
 
    -webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
    box-shadow: 0 1px 0px rgba(0,0,0,.1);
    }
 #comment_forComics_text {
    float: left;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    height: auto;
    max-height: 160px; 
    background-color: transparent;
    overflow: auto;
    
    }  
    

#telephonComment_forComics {
    display: none;
}
    
#telephonComics {
    display: none;
}
 
    
    
#f3 {
    width: 30px; 
    height: 30px;
}
       
       
#hello {
    width: 100%;
    height: 20px;
    display: none;
}  

 
    
.searchform1 {
 /*   display: inline-block;
    zoom: 1; /* ie7 hack for display:inline-block */
 /*   *display: inline; */
    
    margin-top: 2%;
    border: solid 0px #d2d2d2;
    padding: 10px 10px; 
     
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
 
    -webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
    box-shadow: 0 1px 0px rgba(0,0,0,.1);
 
    background: #ffe699;
    }

 .searchform1 input {
    font: normal 12px/100% Arial, Helvetica, sans-serif;}
    
 .searchform1 .searchfield1 {
    background: #fff;
    padding: 6px 6px 6px 10px;
    width: 235px;
    border: solid 1px #bcbbbb;
    outline: none;
 
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
 
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.2); }
    

.searchform1 .searchbutton1 {
    color: #fff;
    border: solid 1px #494949;
    font-size: 12px;
    height: 27px;
    width: 40px;
    margin: 6% 41% 1% 41%;
    text-shadow: 0 1px 1px rgba(0,0,0,.6);
 
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
 
    background: #335599;
    background: -webkit-gradient(linear, left top, left bottom, from(#1068e1), to(#243e71));
    background: -moz-linear-gradient(top,  #1068e1,  #243e71);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#1068e1', endColorstr='#243e71'); /* ie7 */
    -ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#1068e1', endColorstr='#243e71'); /* ie8 */ }
    
    
#list_of_user { 
    float: left; 
    margin: 0 0 0 0; 
    padding: 7px 45px ; 
    width: 39%; 
    background-color: #f0f0f0; 
    height: 5%; }  

#registration {
    float: right;
    width: 40%;
    height: 235px;
    margin-right: 10px;
    padding-bottom: 10px;
    
    background-color: #f0f0f0;
    text-align: center;
    
    border: 2px solid #ffe699;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
    
}

#input {
    float: left;
    width: 40%;
    height: 235px;
    padding-bottom: 10px;
    
    background-color: #f0f0f0;
    text-align: center;
    
    border: 2px solid #d3e7f8;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
    
}

#mess_user {
    
    float: left;
    width: 95%;
    height: auto;
    padding-bottom: 10px;
/*    border: 1px solid black;*/
    background-color: #f0f0f0;
    
    
}
    
#user_comment {
    float: left;
    width: 95%;
    height: auto;
 /*   border: 1px solid black; */
    background-color: #f0f0f0;
}
    
.reg {
    background:#ffe699 ;
    color:#0d224c;
    border-top:1px solid #f8f8f8;
    padding:6px;
    
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;

    box-shadow:0 2px 2px rgba(0,0,0, .5); /*some css3*/
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);
    text-shadow:0 2px 2px rgba(255,255,255, 1);
}

.reg1 {
    background:#d3e7f8;
    color:#0d224c;
    border-top:1px solid #f8f8f8;
    padding:6px;
    margin: 0 10px;
    
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;

    box-shadow:0 2px 2px rgba(0,0,0, .5); /*some css3*/
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);
    text-shadow:0 2px 2px rgba(255,255,255, 1);
}

#my_word {
    font: 14px Arial, Helvetica, sans-serif; 
    font-style: italic; 
    margin: 0; 
    width: 90%; 
    height: auto; 
    background-color: #f0f0f0; 
    float: left; 
    display: block;
    text-align: center;
    
}

#helloName {
    font: 16px Arial, Helvetica, sans-serif; 
    font-style: italic; 
    margin: 10px 0; 
    width: 90%; 
    height: auto; 
    background-color: #f0f0f0; 
    float: left; 
    display: block;
    text-align: center;
    
}

.hello_name {
    color: red;
}

.scrollboxUser {
    overflow: auto;
     width: 99%;
    max-height: 93%;
    margin: 0 auto;
    background-color: #f0f0f0; 
}

#button_registration {
    display: none;
    float: left;
    padding: 10px;
    margin: 10px;
    width: auto;
    height: auto;
    font: 16px Arial, Helvetica, sans-serif; 
    color: #0a1232; 
    background-color: #ffe699;
    
    border: 1px solid #f8f8f8;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
    
}
.comment_size {width: 95%;
               height: 200px; 
               font-size: 14px;}
               
               
#free_generator {
    float: left;
    width: 80%;
    margin-left: 10%;
    padding-top: 10px;
    padding-bottom: 10px;
    
    height: 45px;
    text-align: center;
    line-height: 1.5;
    background-color: #335599;
        border-radius:10px; /*some css3*/
        -moz-border-radius:10px;
        -webkit-border-radius:10px;
        text-shadow:0 2px 2px rgba(0,0,0, 0.7);
        
     
 }  
 
 #free_generator a {  

    font-weight: 700;
    font-size: 110%;
    color:#cbdaf9;
    text-decoration:none;
    
        
 }

#free_generator a:hover {
    
    color:#ffe699;
}


 
#screen_generator {
    width: 100%;
    height: 20px;
    display: none;
    background-color: #272939;
    color: white;  
    font: 16px Arial, Helvetica, sans-serif; 
 }

#bank_generator {
    font-size: 0;
    display: none;
}

#bank_generator_writer {
    font-size: 0;
    display: none;
}

#name_generator {
    float: left;
    width: 300px;
    height: 260px;
    margin-top: 0px;
    background-color: transparent;  
    
    
    
}

#photo_generator {
    float: right;
    width: 300px;
    height: 260px;
    margin-top: 0px;
    background-color: transparent;  
    
    
}

#text_generator {
    overflow: auto;
    float: left;
    width: 94%;
    height: 46%;
    
    margin: 0;
    padding: 20px;
    border: 2px solid #4651a0;
    border-radius:20px; /*some css3*/
        -moz-border-radius:20px;
        -webkit-border-radius:20px;
        text-shadow:0 2px 2px rgba(0,0,0, 0.7);
    background-color: black;  
    
}


.author_generator{
  display: none;  
}   
    
.sorse_generaror { 
    display: none;  
 } 
 
.hero_generaror { 
    display: none;  
 } 
 
.photo_generator {
    display: none;   
} 

.descr_generator {
    display: none;   
} 

.text_generator { 
    display: none;
    
 }  
 
 .nn_generator {
    display: none;
 }
  
 .author_generator_small{
  display: none;  
    
}   
    
.sorse_generaror_small { 
    display: none;
    
 } 
 
.text_generator_small { 
    display: none;
    
 }  
 
 .photo_generator_small{
    
    display: none;
 }
 
 .desc_generator_small{
    
    display: none;
 }

 .Good_author {
    text-align: center;
    font-size: 25px;
    
    color: #d9cc62;
 }
 
 .Good_photo {
    text-align: right;
    
 }
 
 .Good_sorse {
    text-align: center;
    font-size: 20px;
    font-style: italic;
    color: #9f1365;
 } 
 
 .Good_desc {
    text-align: center;
    font-size: 10px;
    
    color: #9f1365;
 }
 
 .Good_text {
    line-height: 1.8;
    font-size: 14.5px;
 }
 
 .Good_text_end1 {
    text-align: center;
 }
 
 .Good_text_end2 {
    text-align: center;
 }
 
 .Photo_Good_text {
    visibility: hidden; 
 }
 
 
 
 .The_end {
    visibility: hidden;
 }         
          
     
 #strelka_left {
    float: left; 
    width: 25%; 
    height: 20px; 
    margin-left: 25%; 
    margin-top: 10px; 
    background-color: transparent;  
/*    border: 1px solid red; */}
    
#strelka_left a { 
         border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px;}

#strelka_left a:hover { 
    background:#ffe699 ;
    color:#0d224c;
    border-top:1px solid #f8f8f8;
    padding:0; }
    
#strelka_right {
    float: right; 
    width: 25%; 
    height: 20px; 
    margin-right: 10%; 
    margin-top: 10px; 
    background-color: transparent;  
  /*  border: 1px solid red;*/ }
    
#strelka_right a { 
         border-radius:10px;                   
         -moz-border-radius:10px;                
         -webkit-border-radius:10px;}

#strelka_right a:hover { 
    background:#ffe699 ;
    color:#0d224c;
    border-top:1px solid #f8f8f8;
    padding:0; }
                  